body 
{
	margin: 0;
	background:#E4E1D0 url('bg-shells.jpg') top center no-repeat;
	font-family: Arial,Helvetica,sans-serif,"Trebuchet MS",Tahoma;
	color:#333333;
	font-size:16px;
}

#rates table td
{
	border:1px solid #333333;
}

#top
{
	width: 980px;
	height: auto;
	margin: 0 auto;
	background: #ececec;
	padding: 15px 0px 15px 0px;
	border-bottom:1px solid #333333;
	text-align:left;
}

#top td
{
	font-size:22px; 
	font-family:Garamond,serif,"Times New Roman",Times,Georgia; 
	line-height:25px; 
	font-weight:normal; 
	text-transform:none; 
}

#page 
{ 
	margin: 0 auto;
	text-align:center;
	position: absolute;
	height: auto; width: 100%; 
	background: url('bg-shadows.png') top center repeat-y;
}

#contents 
{
	width: 980px;
	text-align: left;
	margin: 0 auto;
	background:#FFFFFF;
}

h1
{
	font-family:Garamond,serif,'Times New Roman',Times,Georgia;
	font-size:30px;
	color:#000080;
	font-style:normal;
	font-weight:normal;
	margin:0px;
	padding:0px;
	margin-top:10px; 
}

h2
{
	font-family:Arial,Helvetica,sans-serif;
	font-size: 24px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}

h3
{
	font-family:Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}

a
{
	color: #333333;
	text-decoration:underline;
}

a:hover 
{
	color:#808080;
	text-decoration:underline;
}

hr
{
	border: 0;
	width: 900px;
	color: #333333;
	background-color: #333333;
	height: 1px;
}

td 
{
	text-align:left;
}

.text-small
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}

.text1
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
}

.text1bold
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}

.text2
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 18x;
	color: #333333;
}

.text3
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}

.heading1
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
	font-variant:small-caps;
}

.bottom-text
{
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-transform:uppercase;
}

.table-style
{
	border: 1px solid #333333;
}	

.listing
{
	margin: 0px 0px 10px;
	padding: 0;
	height: auto;
	width: 900px;
	border-bottom: 2px solid #333333;
}

#bottom
{
	width: 980px;
	text-align: center;
	margin: 0 auto;
	background:#333333;
	padding-top:15px;
	padding-bottom:35px;
	font-size:13px;
	color: #ffffff;
}

#bottom a
{
	color:#ffffff;
	text-decoration:underline;
}

#bottom a:hover 
{
	color:#FFCC99;
	text-decoration:underline;
}

#latestnews
{
	position:relative;
	width:270px;
	border:1px solid #333333;
	padding:10px;
	background-color: #ececec;
	height: auto;
}

#menu-wrapper {
	width: 980px;
	height: 30px;
	margin: 0 auto;
	background:#333333;
}

/* style for the drop down menu */
div#nav {
  font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
  z-index: 1500;
  position:relative;
}

div#nav ul {
  padding:0px;
  margin:0px;
  list-style: none;
  z-index:50;
  padding-left:35px;
}

div#nav a {
  color: #ffffff; 
  font-size:15px;
  display: block;
  font-weight: normal;
  padding:5px 27px 5px 27px;
  text-decoration:none;
  text-transform:uppercase;
  letter-spacing:1px;
}

div#nav a:hover {
  background:#111111;
}

div#nav li li {
  display: block; 
  float: none;
  background: #333333; 
  border: 1px solid #ffffff;
  text-align:left;
  padding:6px 15px 6px 15px;
  margin:0px;
  
}

div#nav li li:hover {
  background:#111111;
}

div#nav li li a {
  font-weight: normal;
  border:none;
  margin:0px;
  padding:0px;
  color:#fff;
  width:auto;
}

div#nav li li a:hover {
  background: #111111;
}

div#nav li { /* all list items */
  cursor: default; 
  float: left;
  padding:0px;
  margin:0px;
}

div#nav li ul { /* second-level lists */
  background: #27100A;
  position: absolute;
  left: -999em;
  margin:0px;
  padding:0px;
}

/* third-and-above-level lists */
div#nav li ul ul {
  position: absolute;
  margin:-22px 0px 0px 155px;
}

div#nav li:hover ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

div#nav li:hover ul, div#nav li li:hover ul, div#nav li.sfhover ul, div#nav li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
}
